.contactButton {
    position: fixed;
    background: #0cd100;
    width: 50px;
    height: 50px;
    bottom: 0;
    margin: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 2.5em;
    border-radius: 50%;
    transition: background-color .3s;
    z-index: 2000;
    left: 0;
}

.contactButton:hover {
    background-color: #0fff00;
}

.contactModal {
    width: 100%;
    height: 100%;
    display: none;
    background: transparent;
    position: fixed;
    justify-content: flex-end;
    align-items: flex-end;
    top: -70px;
    left: 10px;
    z-index: 1000;
}

.contactModal .content {
    width: 300px;
    height: min-content;
    background: #fff;
    border-radius: 10px;
    border: 1px solid gray;
    z-index: 1200;
}

.contactModal .content hr {
    width: 90%;
    background-color: gray;
    border: 1px solid gray;
}

.contactModal .content .button {
    display: flex;
    padding: 10px;
    margin: 10px;
    width: calc(100% - 20px);
    background: #0086ff;
    color: #fff;
    border-radius: 10px;
    transition: background-color .3s;
    align-items: center;
}

.contactModal .content .button.whatsapp {
    background-color: #0cd100;
}

.contactModal .content .button.whatsapp:hover {
    background-color: #0fff00;
}

.contactModal .content .button:hover {
    cursor: pointer;
    background: #00d7ff;
}

.contactModal .content .button div {
    text-decoration: underline;
}

.contactModal .content .button:hover div {
    text-decoration: underline;
}

.contactModal .content .button .fa-brands {
    font-size: 2em;
    margin-left: 10px;
    margin-right: 0;
}

.contactModal .content .button .fa-solid.fa-xmark {
    font-size: 2.8em;
    margin-left: 10px;
    margin-right: 0;
}

.contactModal .content .button .fa-solid {
    font-size: 1.8em;
    margin-left: 10px;
    margin-right: 0;
}

.closeXmark {
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
}

.contentButton {
    width: 20px;
    height: 20px;
    bottom: 10px;
    left: 10px;
    position: relative;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid gray;
    border-radius: 50%;
}